@charset "UTF-8";
/* Body */
body {
	/font-family: source-sans-pro;
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
    width: 90%;
    margin-left: AUTO;
    margin-right: auto;
    height: 1000px;
    background-color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* Navigation */

ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
.about a {
	color: #908989;
	text-decoration: none;
}
.about ul li {
	/width: 70%;
	text-decoration: none;
	
}
.text_column a {
	color: #880204;
	text-decoration: none;
}
.overview ul li a {
	color: #908989;
	text-decoration: none;
	line-height: 25px;
}
ul li:hover a {
	color: #2C9AB7;
}

/* Header Section */
.hero_header {
    color: #FFFFFF;
    text-align: center;

	/margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    letter-spacing: 4px;
    font-weight: 400;
    font-size: 36px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.hero {
	background-color: #8B0000;
	padding-top: 25px;
	padding-bottom: 25px;
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
    text-align: center;
    color: #FFFFFF;
    margin-top: 4px;
    font-weight: lighter;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* About Section */
p {
    width: 90%;
    font-style: normal;
}

.text_column {
	width: 20%;
	border-width : 0.1em;
    border-left : solid;
    border-color : black;
	/text-align: justify;
	font-weight: lighter;
	line-height: 20px;
	float: right;
	padding-left: 15px;
	/padding-right: 15px;
	color: #A3A3A3;
}
.about {
	/width: 60%;
    padding-left: 85px;
    padding-right: 85px;
    padding-top: 25px;
    display: inline-block;
    background-color: #FFFFFF;

	/margin-top: 0px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.faculty {
	background-color: #7F7C7C;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 300px;
    padding-right: 300px;
	
}
.faculty_border {
	border-width : 0.1em;
    border-left: solid;
	border-right: solid;
    border-color : white;
	padding-left: 25px;
	padding-right: 20px;
   
}
.faculty_text {
	text-align: justify;
    line-height: 25px;
	color: #ffffff;
    font-size: 16px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.overview {
    display: inline-block;
	/width: 40%;
	text-align: justify;
    line-height: 30px;
    /float: center;
     padding-left: 85px;
	padding-right: 85px;
    /margin-right: 15px;
	/color: #A3A3A3;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.overview_text {
    text-align: center;
	font-weight: bold;
    padding-top: 50px;
	padding-bottom: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.overview_image {
	/width: 55%;
	/border-width : 0.1em;
   / border-left : solid;
    /border-color : black;
	float: right;
	padding-left: 100px;
}

/* Bottom Image Section */
.banner {
	height: 229px;
	background-color: #8B0000;
	/padding-top: -5px;
	margin-bottom: 10px;
	margin-top: 10px;
	}

/* More info */
footer {
	background-color: #FFFFFF;
	padding-bottom: 35px;
}
.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #FFFFFF;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #FEFEFE;
	color: #C4C4C4;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
.footer_banner {
	background-color: #B3B3B3;
	padding-top: 60px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
	background-repeat: repeat;
}
footer {
	display: inline-block;
}
.hidden {
	display: none;
}

/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.faculty {
		padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.about {
	/width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    /display: inline-block;
	/margin-top: 0px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.text_column {
	width: 20%;
	text-align: inherit;
}
.overview {
	width: 100%
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.overview_image{
	clear: both;
	display:none;
	}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	width: 100%;
	background-color: #2D9AB7;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #043745;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #52bad5;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.text_column {
	width: 20%;
	text-align: inherit;
}
.faculty {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.overview {
	display: inline-block;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.overview_image{
	clear: both;
	display:none;
	}
.about{
	display: inline-block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}



.banner {
	clear: both;
	display: none;
}
.footer_column {
	width: 100%;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1287px) {
p{
	width: 100%;
	}
.text_column {
	width: 20%;
	text-align: inherit;
}
.faculty {
	padding-left: 25px;
    padding-right: 25px;
}
.overview {
	display: inline-block;
	text-align: left;
	width: 100%
	/padding-bottom: 10px;
	/padding-top: 10px;
	padding-left: 0px
    padding-right: 0px;
	}
.overview_image{
	clear: both;
	display:none;
	}
.about{
	display: inline-block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}

.thumbnail {
	width: 50%;
}

.banner {
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
}
}
